Excluir um canal de grupo

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
DELETE /chatapi/1.0/api/v2/group-channel/delete

Remove um canal de grupo da base de dados de acordo com os parâmetros informados.

application/json

Body Required

chatGroupChannelId

  • channelId integer(int64)
  • groupConfId integer(int64)

Responses

  • 200 application/json

    OK

  • 204

    No Content

  • 401

    Unauthorized

  • 403

    Forbidden

DELETE /chatapi/1.0/api/v2/group-channel/delete
curl \
 --request DELETE 'https://api.neppo.com.br/chatapi/1.0/api/v2/group-channel/delete' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"channelId":42,"groupConfId":42}'
Request examples
{
  "channelId": 42,
  "groupConfId": 42
}
Response examples (200)
{}